.product-animation-container {
  position: relative;
  display: block;
  width: 80px;
  margin: 80px auto;
  height: 100px;
}

.product-animation-container .delay1 {
  -webkit-animation: waves 2.5s linear;
  animation: waves 2.5s linear;
  -webkit-animation-delay: 0.1s;
  animation-delay: 0.1s;
}

.product-animation-container .delay2 {
  -webkit-animation: waves 2.5s linear 0.7s infinite;
  animation: waves 2.5s linear 0.7s infinite;
}

.product-animation-container .delay3 {
  -webkit-animation: waves 2.5s linear 1.3s infinite;
  animation: waves 2.5s linear 1.3s infinite;
}

.product-animation-container .delay4 {
  -webkit-animation: waves 2.5s linear 1.9s infinite;
  animation: waves 2.5s linear 1.9s infinite;
}

.svg-box {
  position: relative;
  z-index: 10;
}

.svg-box {
  -webkit-animation: bloop 1s linear;
  animation: bloop 1s linear;
}

@-webkit-keyframes waves {
  0% {
    transform: scale(1);
    opacity: 1;
  }
  100% {
    transform: scale(4);
    opacity: 0;
  }
}

@-webkit-keyframes bloop {
  0% {
    transform: scale3d(1, 1, 1);
  }
  30% {
    transform: scale3d(1.25, 0.75, 1);
  }
  40% {
    transform: scale3d(0.75, 1.25, 1);
  }
  50% {
    transform: scale3d(1.15, 0.85, 1);
  }
  65% {
    transform: scale3d(0.95, 1.05, 1);
  }
  75% {
    transform: scale3d(1.05, 0.95, 1);
  }
  100% {
    transform: scale3d(1, 1, 1);
  }
}

@keyframes bloop {
  0% {
    transform: scale3d(1, 1, 1);
  }
  30% {
    transform: scale3d(1.25, 0.75, 1);
  }
  40% {
    transform: scale3d(0.75, 1.25, 1);
  }
  50% {
    transform: scale3d(1.15, 0.85, 1);
  }
  65% {
    transform: scale3d(0.95, 1.05, 1);
  }
  75% {
    transform: scale3d(1.05, 0.95, 1);
  }
  100% {
    transform: scale3d(1, 1, 1);
  }
}

.pro1 {
  display: block;
  height: 60px;
  width: 60px;
  border-radius: 50%;
  background: #0194c7;
  margin: 10px;
  transition: 5s ease;
  position: absolute;
  top: 0px;
  clip-path: polygon(50% 50%, 0% 100%, 100% 100%);
  margin-top: 19px;
  margin-left: 10px;
}

.pro-icon-container {
  position: relative;
  text-align: center;
  z-index: 1;
  padding-top: 21px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
}

.pro-icon-container div {
  border-radius: 3px;
  height: 40px;
  width: 43px;
  text-align: center;
  margin: 0 auto;
  display: flex;
  align-items: center;
  padding-left: 5px;
  padding-right: 5px;
  background: #eed40e;
  justify-content: center;
  font-weight: 700;
}

.duo1 {
  display: block;
  height: 60px;
  width: 60px;
  border-radius: 50%;
  background: #0194c7;
  margin: 10px;
  transition: 5s ease;
  position: absolute;
  top: 0px;
  margin-top: 18px;
  margin-left: 11px;
  clip-path: polygon(50% 50%, 0% 100%, 100% 100%);
}

.duo2 {
  display: block;
  height: 60px;
  width: 60px;
  border-radius: 50%;
  background: #0194c7;
  margin: 10px;
  transition: 5s ease;
  position: absolute;
  top: 6px;
  margin-top: 10px;
  margin-left: 8px;
  clip-path: polygon(50% 50%, 0% 0%, 0% 100%);
}

.duo-icon-container {
  position: relative;
  text-align: center;
  z-index: 1;
  padding-top: 21px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
}

.duo-icon-container div {
  border-radius: 3px;
  height: 43px;
  width: 43px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  padding-left: 5px;
  padding-right: 5px;
  background: #eed40e;
  justify-content: center;
  font-weight: 700;
}

.tripla1 {
  display: block;
  height: 60px;
  width: 60px;
  border-radius: 50%;
  background: #0194c7;
  margin: 10px;
  transition: 5s ease;
  position: absolute;
  top: 0px;
  clip-path: polygon(50% 50%, 100% 16%, 100% 100%, 47% 100%);
  margin-top: 52px;
  margin-left: 36px;
}

.tripla2 {
  display: block;
  height: 60px;
  width: 60px;
  border-radius: 50%;
  background: #0194c7;
  margin: 10px;
  transition: 5s ease;
  position: absolute;
  top: 0px;
  clip-path: polygon(50% 50%, 135% 0%, -35% 0%);
  margin-top: 7px;
  margin-left: 7px;
}

.tripla3 {
  display: block;
  height: 60px;
  width: 60px;
  border-radius: 50%;
  background: #0194c7;
  margin: 10px;
  transition: 5s ease;
  position: absolute;
  top: 0px;
  clip-path: polygon(50% 50%, 0% 19%, 0% 100%, 55% 100%);
  margin-top: 51px;
  margin-left: -22px;
}

.tripla-icon-container {
  position: relative;
  text-align: center;
  z-index: 1;
  padding-top: 21px;
  margin-left: -21px;
}

.tripla-icon-container div {
  border-radius: 3px;
  height: 100px;
  width: 115px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  padding-left: 5px;
  padding-right: 5px;
  background: #eed40e;
  clip-path: polygon(18% 0%, 82% 0%, 100% 36%, 68% 100%, 32% 100%, 0% 36%);
  justify-content: center;
  font-weight: 700;
}

.hexa1 {
  display: block;
  height: 45px;
  width: 45px;
  border-radius: 50%;
  background: #0194c7;
  margin: 10px;
  transition: 5s ease;
  position: absolute;
  top: 0px;
  clip-path: polygon(50% 50%, 70% 0%, 100% 0%, 100% 50%);
  margin-top: 26px;
  margin-left: 50px;
}

.hexa2 {
  display: block;
  height: 45px;
  width: 45px;
  border-radius: 50%;
  background: #0194c7;
  margin: 10px;
  transition: 5s ease;
  position: absolute;
  top: 0px;
  clip-path: polygon(50% 50%, 12% 100%, 88% 100%);
  margin-top: 85px;
  margin-left: 15px;
}

.hexa3 {
  display: block;
  height: 45px;
  width: 45px;
  border-radius: 50%;
  background: #0194c7;
  margin: 10px;
  transition: 5s ease;
  position: absolute;
  top: 0px;
  clip-path: polygon(50% 50%, 39% 0%, 0% 0%, 0% 61%);
  margin-top: 22px;
  margin-left: -26px;
}
